/* CSS Document */

#footer{
	position:absolute;
	right:0;
	bottom:0;
}

#contenu{
	background-image:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/bkg-contenu-ie.png');
}

#options{
	background-image:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/bkg-options.png');
	margin:25px 0 0 0;
}

#actus a.news-link, #actus a.news-link:visited{
	background-image:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/bkg-btn-actu.png');
	margin:15px 0 0 0;
}

#actus a.news-link:hover{
	background-image:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/bkg-btn-actu-hover.png');
}

#prevBtn a, #prevBtn a:visited{
	background-image:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/slider-left-btn.png');
}

#prevBtn a:hover{
	background-image:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/slider-left-btn-hover.png');
}

#nextBtn a, #nextBtn a:visited{ 
	background-image:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/slider-right-btn.png');
}

#nextBtn a:hover{ 
	background-image:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/slider-right-btn-hover.png');
}

#contenu h1{
	margin:15px 20px 0 10px;
}

#contenu p{
	margin:10px 20px 0 10px;
}

#contenu-actu, #contenu-histo{
	background-image:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/bkg-actu-ie.png');
}

#contenu-reserv2 iframe{
	margin-top:-25px;
	width:100%;
	height:380px;
}